# InvalidationBatch


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**caller_reference** | **str** |  | [optional] 
**paths** | [**Paths**](Paths.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.invalidation_batch import InvalidationBatch

# TODO update the JSON string below
json = "{}"
# create an instance of InvalidationBatch from a JSON string
invalidation_batch_instance = InvalidationBatch.from_json(json)
# print the JSON string representation of the object
print(InvalidationBatch.to_json())

# convert the object into a dict
invalidation_batch_dict = invalidation_batch_instance.to_dict()
# create an instance of InvalidationBatch from a dict
invalidation_batch_from_dict = InvalidationBatch.from_dict(invalidation_batch_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


